frequent crashes while closing browser

RESOLVED WORKSFORME

Status

()

Firefox
General
RESOLVED WORKSFORME
14 years ago
12 years ago

People

(Reporter: Ron Kokish, Assigned: Blake Ross)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

14 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3) Gecko/20040913 Firefox/0.10
Build Identifier: www.delko.net

Logfile follows:

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="firefox.exe" SIZE="6611041" CHECKSUM="0x2170AA03"
BIN_FILE_VERSION="0.10.0.0" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.3: 2004091322" FILE_DESCRIPTION="Firefox"
COMPANY_NAME="Mozilla" PRODUCT_NAME="Firefox" FILE_VERSION="0.10"
ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox"
LEGAL_COPYRIGHT="Mozilla" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="0.10.0.0"
UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="09/14/2004 05:49:55"
UPTO_LINK_DATE="09/14/2004 05:49:55" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="344155" CHECKSUM="0x37F045A9"
BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0"
FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape
Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0"
ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright
Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5E10D"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0"
UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="09/14/2004 05:55:12"
UPTO_LINK_DATE="09/14/2004 05:55:12" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="155746" CHECKSUM="0x203509E"
BIN_FILE_VERSION="4.5.0.0" BIN_PRODUCT_VERSION="4.5.0.0" PRODUCT_VERSION="4.5
Beta" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.5 Beta"
ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" LEGAL_COPYRIGHT="Copyright ©
1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x30F0C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.5.0.0"
UPTO_BIN_PRODUCT_VERSION="4.5.0.0" LINK_DATE="09/14/2004 05:55:12"
UPTO_LINK_DATE="09/14/2004 05:55:12" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="344064" CHECKSUM="0x3CF95482"
BIN_FILE_VERSION="3.9.1.0" BIN_PRODUCT_VERSION="3.9.1.0" PRODUCT_VERSION="3.9.1"
FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.9.1"
ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" LEGAL_COPYRIGHT="Copyright ©
1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x56564" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.9.1.0"
UPTO_BIN_PRODUCT_VERSION="3.9.1.0" LINK_DATE="09/14/2004 05:55:12"
UPTO_LINK_DATE="09/14/2004 05:55:12" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="176128" CHECKSUM="0x72B0A0D7"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x3A301" LINKER_VERSION="0x0"
LINK_DATE="09/14/2004 05:55:12" UPTO_LINK_DATE="09/14/2004 05:55:12" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="28775" CHECKSUM="0xBA43CE17"
BIN_FILE_VERSION="4.5.0.0" BIN_PRODUCT_VERSION="4.5.0.0" PRODUCT_VERSION="4.5
Beta" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.5 Beta"
ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" LEGAL_COPYRIGHT="Copyright ©
1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x750A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.5.0.0"
UPTO_BIN_PRODUCT_VERSION="4.5.0.0" LINK_DATE="09/14/2004 05:55:12"
UPTO_LINK_DATE="09/14/2004 05:55:12" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="24674" CHECKSUM="0xAC26B1E8"
BIN_FILE_VERSION="4.5.0.0" BIN_PRODUCT_VERSION="4.5.0.0" PRODUCT_VERSION="4.5
Beta" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.5 Beta"
ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" LEGAL_COPYRIGHT="Copyright ©
1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x6A60" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.5.0.0"
UPTO_BIN_PRODUCT_VERSION="4.5.0.0" LINK_DATE="09/14/2004 05:55:12"
UPTO_LINK_DATE="09/14/2004 05:55:12" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="106496" CHECKSUM="0xB1422BD9"
BIN_FILE_VERSION="3.9.1.0" BIN_PRODUCT_VERSION="3.9.1.0" PRODUCT_VERSION="3.9.1"
FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.9.1"
ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" LEGAL_COPYRIGHT="Copyright
© 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x21809" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.9.1.0"
UPTO_BIN_PRODUCT_VERSION="3.9.1.0" LINK_DATE="09/14/2004 05:55:12"
UPTO_LINK_DATE="09/14/2004 05:55:12" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="364544" CHECKSUM="0xFE28A7DE"
BIN_FILE_VERSION="3.9.1.0" BIN_PRODUCT_VERSION="3.9.1.0" PRODUCT_VERSION="3.9.1"
FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.9.1"
ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3"
LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x62AE6" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="3.9.1.0" UPTO_BIN_PRODUCT_VERSION="3.9.1.0"
LINK_DATE="09/14/2004 05:55:12" UPTO_LINK_DATE="09/14/2004 05:55:12"
VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="110592" CHECKSUM="0x2DC34482"
BIN_FILE_VERSION="3.9.1.0" BIN_PRODUCT_VERSION="3.9.1.0" PRODUCT_VERSION="3.9.1"
FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.9.1"
ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" LEGAL_COPYRIGHT="Copyright ©
1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x205D1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.9.1.0"
UPTO_BIN_PRODUCT_VERSION="3.9.1.0" LINK_DATE="09/14/2004 05:55:12"
UPTO_LINK_DATE="09/14/2004 05:55:12" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="393311" CHECKSUM="0x27030514"
BIN_FILE_VERSION="1.7.20040.25786" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.3: 2004091322" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla
Foundation" PRODUCT_NAME="Mozilla" FILE_VERSION="1.7.3: 2004091322"
ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL
2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4"
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6FC7D" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20040.25786" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="09/14/2004 05:55:13" UPTO_LINK_DATE="09/14/2004 05:55:13"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_compat.dll" SIZE="82025" CHECKSUM="0xC48CA81C"
BIN_FILE_VERSION="1.7.20040.25786" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.3: 2004091322" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla
Foundation" PRODUCT_NAME="Mozilla" FILE_VERSION="1.7.3: 2004091322"
ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom_obsolete" LEGAL_COPYRIGHT="License:
MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1AC1A"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.7.20040.25786"
UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="09/14/2004 05:55:13"
UPTO_LINK_DATE="09/14/2004 05:55:13" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpicleanup.exe" SIZE="77930" CHECKSUM="0x2DDEC74E"
BIN_FILE_VERSION="1.7.20040.25786" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.3: 2004091322" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla
Foundation" PRODUCT_NAME="Mozilla" FILE_VERSION="1.7.3: 2004091322"
ORIGINAL_FILENAME="xpicleanup.exe" INTERNAL_NAME="xpinstall"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.7.20040.25786"
UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="09/14/2004 05:45:58"
UPTO_LINK_DATE="09/14/2004 05:45:58" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpistub.dll" SIZE="24676" CHECKSUM="0x14464452"
BIN_FILE_VERSION="1.7.20040.25786" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.3: 2004091322" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla
Foundation" PRODUCT_NAME="Mozilla" FILE_VERSION="1.7.3: 2004091322"
ORIGINAL_FILENAME="" INTERNAL_NAME="xpistub" LEGAL_COPYRIGHT="License: MPL
1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4"
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB55E" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20040.25786" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="09/14/2004 05:55:13" UPTO_LINK_DATE="09/14/2004 05:55:13"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\BrandRes.dll" SIZE="94208"
CHECKSUM="0x9A93A070" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"
LINK_DATE="05/07/2003 00:03:27" UPTO_LINK_DATE="05/07/2003 00:03:27" />
    <MATCHING_FILE NAME="components\fullsoft.dll" SIZE="150912"
CHECKSUM="0xDEB7723A" BIN_FILE_VERSION="2.2.0.0" BIN_PRODUCT_VERSION="2.2.0.8"
PRODUCT_VERSION="2.2" FILE_DESCRIPTION="Talkback Library" COMPANY_NAME="Full
Circle Software, Inc." PRODUCT_NAME="Full Circle Talkback"
FILE_VERSION="2.2.unofficial" ORIGINAL_FILENAME="fullsoft.dll"
INTERNAL_NAME="Talkback Library" LEGAL_COPYRIGHT="(c) Copyright 1997-1999 Full
Circle Software, Inc. All Rights Reserved." VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x3137A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.2.0.0"
UPTO_BIN_PRODUCT_VERSION="2.2.0.8" LINK_DATE="05/28/2003 22:41:47"
UPTO_LINK_DATE="05/28/2003 22:41:47" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="components\jar50.dll" SIZE="53346"
CHECKSUM="0xC5819A82" BIN_FILE_VERSION="1.7.20040.25786"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7.3: 2004091322"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7.3: 2004091322" ORIGINAL_FILENAME="" INTERNAL_NAME="jar"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x174FD" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20040.25786" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="09/14/2004 05:55:12" UPTO_LINK_DATE="09/14/2004 05:55:12"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jsd3250.dll" SIZE="61532"
CHECKSUM="0xC23F8A05" BIN_FILE_VERSION="1.7.20040.25786"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7.3: 2004091322"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7.3: 2004091322" ORIGINAL_FILENAME="" INTERNAL_NAME="jsdebug"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x1A2E3" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20040.25786" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="09/14/2004 05:55:12" UPTO_LINK_DATE="09/14/2004 05:55:12"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\qfaservices.dll" SIZE="24682"
CHECKSUM="0x190840D4" BIN_FILE_VERSION="1.7.20040.25786"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7.3: 2004091322"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7.3: 2004091322" ORIGINAL_FILENAME=""
INTERNAL_NAME="qfaservices" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20040.25786" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="09/14/2004 05:55:58" UPTO_LINK_DATE="09/14/2004 05:55:58"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\rfproxy.dll" SIZE="1146880"
CHECKSUM="0x74D9BFED" BIN_FILE_VERSION="1.7.3.0" BIN_PRODUCT_VERSION="5.0.1.0"
PRODUCT_VERSION="5, 0, 1, 0" FILE_DESCRIPTION="RoboForm Adapter module for
Gecko" COMPANY_NAME="Siber Systems Inc." PRODUCT_NAME="RoboForm Adapter"
FILE_VERSION="1,7,2,0" ORIGINAL_FILENAME="SIBNSCTL.DLL" INTERNAL_NAME="sibnsctl"
LEGAL_COPYRIGHT="Copyright 2000-2004 Siber Systems Inc." VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.7.3.0"
UPTO_BIN_PRODUCT_VERSION="5.0.1.0" LINK_DATE="09/17/2004 00:15:22"
UPTO_LINK_DATE="09/17/2004 00:15:22" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="components\talkback.exe" SIZE="401408"
CHECKSUM="0x4E86F99E" BIN_FILE_VERSION="2.2.0.0" BIN_PRODUCT_VERSION="2.2.0.8"
PRODUCT_VERSION="2.2" FILE_DESCRIPTION="Talkback" COMPANY_NAME="Full Circle
Software, Inc." PRODUCT_NAME="Full Circle Talkback"
FILE_VERSION="2.2.unofficial" ORIGINAL_FILENAME="talkback.exe"
INTERNAL_NAME="Talkback" LEGAL_COPYRIGHT="(c) Copyright 1997-1999 Full Circle
Software, Inc. All Rights Reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.2.0.0"
UPTO_BIN_PRODUCT_VERSION="2.2.0.8" LINK_DATE="05/28/2003 22:41:58"
UPTO_LINK_DATE="05/28/2003 22:41:58" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="components\xpinstal.dll" SIZE="172132"
CHECKSUM="0xB2E63693" BIN_FILE_VERSION="1.7.20040.25786"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7.3: 2004091322"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7.3: 2004091322" ORIGINAL_FILENAME="" INTERNAL_NAME="xpinstall"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x39AEE" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20040.25786" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="09/14/2004 05:55:12" UPTO_LINK_DATE="09/14/2004 05:55:12"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="32892" CHECKSUM="0xD03C461A"
BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1,
0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org"
PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15"
ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN"
LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xC54A"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15"
UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="09/14/2004 05:55:12"
UPTO_LINK_DATE="09/14/2004 05:55:12" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="plugins\NPOFFICE.DLL" SIZE="13888"
CHECKSUM="0x3D2E2D42" BIN_FILE_VERSION="11.0.5510.0"
BIN_PRODUCT_VERSION="11.0.5510.0" PRODUCT_VERSION="11.0.5510"
FILE_DESCRIPTION="Office Plugin for Netscape Navigator" COMPANY_NAME="Microsoft
Corporation" PRODUCT_NAME="Microsoft Office 2003" FILE_VERSION="11.0.5510"
ORIGINAL_FILENAME="NpOffice.dll" INTERNAL_NAME="NpOffice"
LEGAL_COPYRIGHT="Copyright © 2002-2003 Microsoft Corporation.  All rights
reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004"
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10ACC" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="11.0.5510.0" UPTO_BIN_PRODUCT_VERSION="11.0.5510.0"
LINK_DATE="07/12/2003 08:59:14" UPTO_LINK_DATE="07/12/2003 08:59:14"
VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npswf32.dll" SIZE="827392"
CHECKSUM="0x727FF45E" BIN_FILE_VERSION="7.0.19.0" BIN_PRODUCT_VERSION="7.0.19.0"
PRODUCT_VERSION="7,0,19,0" FILE_DESCRIPTION="Shockwave Flash 7.0  r19"
COMPANY_NAME="Macromedia, Inc." PRODUCT_NAME="Shockwave Flash"
FILE_VERSION="7,0,19,0" ORIGINAL_FILENAME="npswf32.dll"
INTERNAL_NAME="Macromedia Flash Player 7.0" LEGAL_COPYRIGHT="Copyright ©
1996-2003 Macromedia, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.19.0"
UPTO_BIN_PRODUCT_VERSION="7.0.19.0" LINK_DATE="12/08/2003 22:04:44"
UPTO_LINK_DATE="12/08/2003 22:04:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="uninstall\UninstallFirefox.exe" SIZE="110714"
CHECKSUM="0xA5595572" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"
LINK_DATE="09/14/2004 05:46:01" UPTO_LINK_DATE="09/14/2004 05:46:01" />
</EXE>
<EXE NAME="xpcom.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="xpcom.dll" SIZE="393311" CHECKSUM="0x27030514"
BIN_FILE_VERSION="1.7.20040.25786" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.3: 2004091322" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla
Foundation" PRODUCT_NAME="Mozilla" FILE_VERSION="1.7.3: 2004091322"
ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL
2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4"
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6FC7D" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20040.25786" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="09/14/2004 05:55:13" UPTO_LINK_DATE="09/14/2004 05:55:13"
VER_LANGUAGE="Language Neutral [0x0]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="983552" CHECKSUM="0x4CE79457"
BIN_FILE_VERSION="5.1.2600.2180" BIN_PRODUCT_VERSION="5.1.2600.2180"
PRODUCT_VERSION="5.1.2600.2180" FILE_DESCRIPTION="Windows NT BASE API Client
DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows®
Operating System" FILE_VERSION="5.1.2600.2180 (xpsp_sp2_rtm.040803-2158)"
ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="©
Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0xFF848" LINKER_VERSION="0x50001"
UPTO_BIN_FILE_VERSION="5.1.2600.2180" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2180"
LINK_DATE="08/04/2004 07:56:36" UPTO_LINK_DATE="08/04/2004 07:56:36"
VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>


Reproducible: Sometimes
Steps to Reproduce:
1. Appears random
2.
3.



Expected Results:  
Close the browser

www.delko.net

Comment 1

14 years ago
The information you attached does not seem to describe the crashes at all.  Did
you submit crash reports with the Talkback utility?  Does the URL www.delko.net
have anything to do with the crashes?

Comment 2

14 years ago
WFM Mozilla/5.0 (Windows NT 5.0; en-US; rv:1.7.3) Gecko/20041023 Firefox/1.0
Status: UNCONFIRMED → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.